/**
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Form Styling
 */


/* FIELDSETS
---------------------------------------- */
fieldset {
    border: 0;
    padding: 10px 0;
    width: 100%;
    margin: 0;
}

/* ACTION BUTTONS
---------------------------------------- */
input.action {
    padding: 2px;
}

input.action:hover,
input.action:focus {
    cursor: pointer;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
    list-style: none;
}

.middleColumn {
    display: block;
    margin: 0px;
    padding: 0px;
    width: 350px;
    clear: left;
}

#Sidebar .middleColumn {
    margin: 0 0 0 8px;
    display: inline;
}

div.tab .field .middleColumn {
    clear: none !important;
    margin: 0 !important;
    width: auto;
}

.middleColumn .middleColumn {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}

.middleColumn .message {
    margin: 0;
}

/* INPUT BOXS
---------------------------------------- */

input.text, textarea, select {
    display: block;
    line-height: 1.5em;
    margin: 2px 0 10px;
    width: 350px;
    font-size: 16px;
}

form .middleColumn select {
    height: 30px;
}

input:focus span, textarea:focus span {
    border: 3px solid #000;
}

form .date input.month,
form .date input.day,
form .date input.year {
    width: auto;
}

form .datetime .clear {
    clear: both;
}

form .datetime .date,
form .datetime .time {
    float: left;
    clear: none;
    width: auto;
}

form .datetime .middleColumn .middleColumn {
    width: auto;
}

form .datetime .date input,
form .datetime .time input {
    width: auto;
}

/* SELECT DROPDOWN
---------------------------------------- */

select {
    width: auto;
}

/* LABELS
---------------------------------------- */
.typography label {
    display: block;
    margin: 10px 0 -10px 0;
    font-size: 14px;
}

label.right {
    display: inline;
}

/* CHECKBOXES
---------------------------------------- */
ul.optionset {
    margin: 0;
    overflow: hidden;
}

ul.optionset li {
    margin: 6px 0;
    clear: both;
}

ul.optionset li input {
    float: left;
    margin: 0 6px;
}

ul.optionset li label {
    margin: 0;
}

/* POP UP
---------------------------------------- */

.frameBody fieldset {
    min-width: auto;
}

.frameBody fieldset .middleColumn {
    width: 99%;
}

.frameBody input.text,
.frameBody textarea,
.frameBody select {
    width: 99%;
}

.frameBody input.text,
.frameBody textarea {
    padding: 5px 10px;
    outline: 0;
    border: none;
    background-image: none;
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    border: 1px solid #afafaf;
}

@media screen and (max-width: 450px) {

    #Form_Form input[type=checkbox]{
        width: 13px !important;
    }

    #recaptcha_image, #recaptcha_challenge_image{
        width: 180px !important;
    }

    #recaptcha_table, .recaptcha_theme_white, #recaptcha_area{
        width: 180px !important;
    }

    #recaptcha_image{
        margin-left: 0px !important;
    }

}

@media screen and (min-width: 768px) {
    .frameBody fieldset .middleColumn {
        width: 348px;
    }

    .frameBody input.text,
    .frameBody textarea,
    .frameBody select {
        width: 348px;
    }
}





